import javax.swing.*;
import java.awt.*;
import java.awt.event.*;
public class secP1test
{
public static void main(String arg[])
{
secP1 sp=new secP1("turhan");
FrameGrafigi.plot("secil",sp);
//JOptionPane.showMessageDialog(null,,"secil",JOptionPane.PLAIN_MESSAGE);
}
}